.top{
    padding-top: 50px;
}

.program__block {
    /* margin-bottom: calc(32px + 8 * ((100vw - 320px) / 1080)); */
    cursor: pointer;
    transition: .2s all;
    width: 100%;
    border-radius: 16px;
    display: flex;
    align-items: center;
    /* border-bottom: 1px solid rgba(18, 17, 39, 0.12); */
    box-shadow: 0px 20px 50px rgb(18 17 39 / 8%);
    padding: 1rem;
}
.program__items {
    /* padding-bottom: 1rem; */

    width: 100%;
}

.program__items-header {
    display: flex;
    /* box-shadow: 0px 20px 50px rgb(18 17 39 / 8%); */
    /* padding: 1rem; */
    flex-wrap: nowrap;
    align-items: flex-start;
    /* border-radius: calc(16px + 10 * ((100vw - 320px) / 1080)); */
}

.program__items-caption {
    color: #121127;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100rem;
    flex: 1 1 100rem;
    max-width: 100rem;
    margin-bottom: 10px;
    padding-right: calc(0px + 24 * ((100vw - 320px) / 1080));
    
}
.program__items-mainCaption{
    margin-bottom: 0;
}
.program__items-content .text{
    margin-bottom: 15px;
    font-size: 14px;
}
/* .program__items-caption::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #121127;
} */
.program__items-arrow {
    -webkit-transition: .2s all;
    transition: .2s all;
    margin-top: 8px;
}

.program__items-content {
    /* margin-top: 1rem; */
    opacity: 0;
    overflow: hidden;
    height: 0;
    min-height: 0;
    -webkit-transition: .2s all;
    transition: .2s all;
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 500;
    color: #5C5C68;
}

.program__block ol {
    margin-left: calc(0px + 40 * ((100vw - 320px) / 1080));
    margin-top: calc(16px + 20 * ((100vw - 320px) / 1080));
}

.program__block ol li {
    margin-bottom: 1rem;
    list-style-type: number;
}

.program__block.active-acc .program__items-arrow {

    transform: rotate(180deg);
    transition: .2s all;
}


.program__block.active-acc .program__items-content {
    opacity: 1;
    -webkit-transition: .2s all;
    transition: .2s all;
    min-height: 50px;
    height: auto;
}

/* ------------------------------------------- */
.participation__group-inner {
}
.participation__items {
    width: 100%;
    box-shadow: 0px 20px 50px rgb(18 17 39 / 8%);
    border-radius: calc(16px + 10 * ((100vw - 320px) / 1080));
    overflow: hidden;
    
}
.participation__items-info {
    flex: 1 1 calc(100% - 20rem);
    padding-top: calc(24px + 40 * ((100vw - 320px) / 1080));
    padding-bottom: calc(24px + 40 * ((100vw - 320px) / 1080));
    padding-left: calc(24px + 32 * ((100vw - 320px) / 1080));
    padding-right: calc(24px + 16 * ((100vw - 320px) / 1080));
}
.participation__items-caption {

}
.participation__items-desc {
}
.participation__now-more {
    display: flex;
    align-items: center;
}
.participation__now-more_text {
    font-weight: 600;
    color: #FF5A41;
    flex: 2 0 18rem;
    text-transform: uppercase;
    white-space: nowrap;
    margin-right: 1rem;
}
.participation__now-more_divider {
    background-color: rgba(18, 17, 39, 0.12);
    height: 1px;
    width: 100%;
    flex-grow: 1;
}
.participation__items-ul {
    margin-left: 1rem;
    flex-wrap: wrap;
    gap: 1rem;
    display: flex;
}
.participation__items-li {
    width: 100%;
    /* flex: 1 1 32rem; */
    list-style-type: number;
    font-size: 0.8rem;
    line-height: 1rem;
    font-weight: 500;
    color: #121127;
    position: relative;
    /* margin-left: 2.9rem; */
}

.participation__items-price {
    padding: calc(20px + 14 * ((100vw - 320px) / 1080));
    /* padding-top: calc(24px + 40 * ((100vw - 320px) / 1080));
    padding-bottom: calc(24px + 40 * ((100vw - 320px) / 1080));
    padding-left: calc(24px + 32 * ((100vw - 320px) / 1080));
    padding-right: calc(24px + 16 * ((100vw - 320px) / 1080)); */
    background-color: #F9F9FB;
    border-top-right-radius: calc(16px + 10 * ((100vw - 320px) / 1080));
    border-bottom-right-radius: calc(16px + 10 * ((100vw - 320px) / 1080));
    flex: 1 1 20rem;
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
}

.important{
    /*max-width: 1000px;*/
    /*margin: 0 auto;*/
}

.participation__items-price_inner{
    text-align: center;
}

.participation__items-price_inner button{
    margin: 0 auto;
}

@media (max-width: 575.98px) {
    .participation__items-info{
        width: 100%;
    }
    .participation__now-more_text{
        font-size: 13px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {  }

@media (min-width: 768px) and (max-width: 991.98px) {  }

@media (min-width: 992px) and (max-width: 1199.98px) {  }

@media (min-width: 1200px) and (max-width: 1400px) {  }

@media (min-width: 1400px) {  }
